/*********************************************
         PAGE STYLING
         THEME : CENTRE LINE
         AUTHOR : GARRY GONZALES
*********************************************/


/*********************************************
         GALLERY
*********************************************/
.gallery .list{
	position: relative;
	width: 100%;
	max-width: 209px;
	max-height: 197px;
	height: 197px;
	float: left;
	margin: 0 20px 10px 0;
}
.gallery .list:nth-child(3n+1){
	margin: 0 0 10px 0;
}
.gallery .list img{
	max-width: 209px;
	max-height: 197px;
}
.gallery .list .meta{
	width: 209px;
	height: 44px;
	padding: 15px 5px;
	background: url('../images/gallery-title-bg.png') no-repeat top center;
	position: absolute;
	bottom: 0;
	z-index: 1;
}
.gallery .list h5{
	float: left;
	display: inline;
	width: 100%;
	max-width: 133px;
	color: #f6ab1e;
	font-size: 16px;
}
.gallery .list .view-project{
	float: right;
	display: inline;
	width: 100%;
	max-width: 65px;
	font-size: 11px;
	color: #FFF;
	line-height: 1.5;
}
.gallery .list .view-project:hover{
	text-decoration: none;
	color: #f6ab1e;
}


/*********************************************
         CONTACT US
*********************************************/
.contact-us{
	display: block;
	width: 100%;
	max-width: 375px;
	margin: 70px auto 10px;
	box-shadow: 0 0 1px rgba(0, 0, 0, 0.2);
	padding: 15px 15px 10px 15px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.contact-us fieldset{
	margin: 0 0 10px 0;
}
.contact-us label{
	float: left;
	display: inline;
	width: 100%;
	max-width: 120px;
}
.contact-us input[type='text'],
.contact-us input[type='email'],
.contact-us textarea{
	float: right;
	display: inline;
	width: 100%;
	max-width: 210px;
	background: #f9f5ef;
	box-shadow: inset 1px 1px 1px rgba(0, 0, 0, 0.2);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-style: italic;
	color: #bba583;
	font-size: 12px;
	border: none;
	padding: 5px;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
.contact-us input[type='text']:focus,
.contact-us input[type='email']:focus,
.contact-us textarea:focus{
	background: rgba(96, 50, 91, 0.3);
	color: #FFF;

}
.contact-us input[type='text'],
.contact-us input[type='email']{
	height: 25px;
}
.contact-us textarea{
	height: 80px;
	resize: none;
}
.contact-us .captcha-box{
	max-width: 210px;
	float: right;
	display: inline;
}
.contact-us .captcha-box .image{
	max-width: 100px;
	width: 100px;
	height: 39px;
	margin: 5px 10px 0 0;
}
.contact-us .captcha-box .right,
.contact-us .captcha-box input[type='text']{
	max-width: 100px;
}
.contact-us input[type='submit']{
	background: url('../images/btn-bg.png') no-repeat top center;
	padding: 10px 0;
	color: #e7a835;
	text-transform: uppercase;
	margin: 10px auto;
	display: block;
	width: 100px;
	text-align: center;
	border: none;
}
.contact-us input[type='submit']:hover{
	color: #F2EDE4;
}
.contact-sidebar{
	display: inline-block;
}
.contact-sidebar li{
	list-style: none;
	width: 100%;
	display: inline-block;
	background: none;
	padding: 0;
	margin: 0 0 15px 0;
}
.contact-sidebar strong{
	color: #60325b;
}
.contact-sidebar li label{
	float: left;
	font-weight: bold;
	width: 30%;
	display: inline;
	color: #60325b;
}
.contact-sidebar li span{
	float: right;
	width: 65%;
	display: inline;
}